links:
- href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: hk-punkt
  title: HK punktdata
  description: De insamlade punkter som ligger till grund för den konstruerade högsta
    kustlinjen (punkter)
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.16125654993885
        - 55.21391449344887
        - 24.103574758885696
        - 67.68035191279904
  links:
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hk-punkt items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hk-punkt items as application/geo+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hk-punkt items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hk-punkt items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hk-punkt items as text/csv
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hk-punkt items as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hk-punkt items as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/wfs?version=2.0&request=DescribeFeatureType&typenames=hk-punkt&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for hk-punkt
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-punkt/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: hk-yta
  title: "Högsta kustlinjen, genererad yta"
  description: Den konstruerade högsta kustlinjen (polygoner över/under HK)
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.031419138207113
        - 55.05951466482913
        - 24.854940625016955
        - 67.71042941124509
  links:
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hk-yta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hk-yta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hk-yta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hk-yta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hk-yta items as text/csv
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hk-yta items as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hk-yta items as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/wfs?version=2.0&request=DescribeFeatureType&typenames=hk-yta&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for hk-yta
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/hogsta-kustlinjen/ogc/features/v1/collections/hk-yta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
